@charset "utf-8";
/* CSS Document */

body {
 background-color:#F1DFB9;
}

#banner {
	position: relative;
	width:95%;
	height:auto;
	background-color: #9A4D35;
}

#link {
	position: relative;
	float:left;
	margin-top:10px;
	width:25%;
	height:50%;
}
#middle_inner {
	position: relative;
	width:100%;
	height: auto;
	margin-top:10px;
}
/*home*/
#detail {
	position: relative;
	float:left;
	margin:10px;
	width:45%;
	height:350px;
}
#quality {
	position: relative;
	float:left;
	margin-left:10px;
	margin-top:10px;
	width:25%;
	height:auto;
}
#text p{
	color:#000000;
	font: 13px Verdana;
	padding:0px 5px 0px 5px;
	text-align:justify;
	}
	
#scroll {
	position:absolute;
	left:98px;
	top:590px;
	width:186px;
	height:130px;
	z-index:1;
}
/*about us*/
#about {
	position: relative;
	float:left;
	margin-top:10px;
	margin-left:25px;
	width:70%;
	height:223px;
}

.atext p{
	color:#000000;
	font: 13px Verdana;
	text-align:justify;
	padding:0px 5px 0px 5px;
	}
/*contact us*/
#contact {
	position: relative;
	float:left;
	margin:10px 20px 10px 80px;
	width:50%;
	height:223px;
}

#ctext p{
	color:#000000;
	font: 13px Verdana;
	padding:0px 5px 0px 5px;
	}
/*quality*/
#quality {
	position: relative;
	float:left;
	margin-top:10px;
	margin-left:25px;
	width:70%;
	height:223px;
}

.qtext p{
	color:#000000;
	font: 13px Verdana;
	text-align:justify;
	padding:0px 5px 0px 5px;
	}
/*products*/

#product_list {
	position: relative;
	float:left;
	margin:10px;
	width:65%;
	height:350px;
}
